:root {
	--med-dark: #3f3b48;
}
@font-face {
  font-family: plain11;
  src: url(fonts/RuneScape-Fonts/ttf/RuneScape-Plain-11.ttf) format("truetype");
} @font-face {
  font-family: plain12;
  src: url(fonts/RuneScape-Fonts/ttf/RuneScape-Plain-12.ttf) format("truetype");
}
@font-face {
  font-family: quill;
  src: url(fonts/RuneScape-Fonts/ttf/RuneScape-Quill.ttf) format("truetype");
}
@font-face {
  font-family: quill8;
  src: url(fonts/RuneScape-Fonts/ttf/RuneScape-Quill-8.ttf) format("truetype");
}
@font-face {
	font-family: victorian;
	src: url(fonts/Jacquard12-Regular.ttf) format("truetype");
}
@font-face {
	font-family: fraunces;
	src: url(fonts/fraunces/frauncessoftwonkopszwght.ttf);
}
@font-face {
	font-family: minion;
	src: url(fonts/minion-pro/MinionPro-Medium.otf);
}
@font-face {
	font-family: violetsans;
	src: url(fonts/violet-sans/VioletSans-Regular.woff);
}

.vine-border {
	border: 15px solid;
	border-image: url("images/borders/dandelionborder.png")
	10 / 15px / 0 round;
}

.osrs-border {
	border: 8px solid;
	border-image: url("images/borders/osrsborder.png")
		80 / 8px / 0 round;
}

.med-border {
border: 27px solid;
border-image: url("images/borders/medborder.png")
    18 / 27px / 0 round;
}

.flower-border {
border: 27px solid;
border-image: url("images/borders/flowerborder.png")
    18 / 27px / 0 round;
}

/*-----STYLE-----*/
h3, h1 {
	margin: 0;
	font-family: "quill";
	font-weight: normal;
}
h2 {
	margin: 0;
	font-weight: normal;
	font-family: "victorian";
	font-size: 4rem;
}
h3 {
	font-size: 2rem;
}
h2 {
	font-size: 2.5rem;
}
p, a {
	font-size: 1.5rem;
}

/*-----PAGE-----*/
.container {
	position: relative;
	padding: .5rem;
	box-sizing: border-box;
}


body {
	image-rendering: pixelated;
	width: 1000px;
	margin: auto;
	font-size: 1.5rem;
	font-family: "quill";
	word-wrap: break-word;
}

.section {
	flex: 1;
	min-height: 0;
}
.section p {
	margin: 0;
	font-family: quill8;
	color: rgb(214, 197, 255);
}
.section ol {
	font-family: plain11;
	padding: .5rem;
	margin: 0;
	text-align: left;
	list-style: none;
}
.section li {
	border: .05rem solid white;
	padding: .2rem;
}

.sidebar {
	display: flex;
	flex-direction: column;
}

.linkbox {
	text-align: left;
}
.linkbox textarea {
	width: 100%;
	height: 70px;
	resize: none;
	overflow: auto;
	box-sizing: border-box;
	font-family: monospace;
	margin-top: 8px;
	background-color: black;
	color: white;
}

#centered {
	position: relative;
	width: 50%;
	padding: 1rem;
}

#header {
	text-align: center;
	padding-bottom: .5rem;
}

#frontpage {
	display: flex;
	align-items:stretch;
}
#nav {
	padding: .5rem;
	text-align: center;
}
#nav a {
	display: inline;
	margin: 5px;
	text-decoration: none;
	font-family: plain11;
}

#nav-dark {
	padding-bottom: .5rem;
	text-align: center;
}

#nav-dark a {
	display: inline;
	margin: 5px;
	text-decoration: none;
	font-family: quill;
}

#nav a:visited {
	color: white;
}
#nav a:hover {
	background-color: rgb(170, 173, 232);
	color: black;
}

#nav-dark a:visited {
	color: black;
}
#nav-dark a:hover {
	background-color: rgb(81, 83, 110);
	color: white;
}

#bookcover p {
	margin: 0;
	margin-top: 10px;
}
